use serde::{Deserialize, Serialize};

#[derive(Debug, Serialize, Deserialize)]
pub struct AnimeShow {
    title: String,
    seasons: u8,
    episodes: u16, // im gonna regret these values 01/28/2024
}

#[derive(Debug, Serialize, Deserialize)]
pub struct AnimeSource {
    url: String,
    name: String,
}
